.kop 
{
font-family : Helvetica;
letter-spacing: -1px;
font-weight: Bold;
font-size : 30px;
}

#infotop .content 
{
font-family : Helvetica;
color : #FFFFFF;
letter-spacing: -1px;
font-weight: bold;
font-size : 24px;
}

#content .kop 
{
background-color : #D31145;
color : #FFFFFF;
display : block;
height : 35px;
padding-left : 10px;
}

#content .content 
{
margin-top : 10px;
display : block;
line-height : 15px;
padding-bottom : 15px;
}

#nieuws .content 
{
display : block;
margin-top : 10px;
}

#infotop .kop 
{
padding-bottom : 5px;
color : #FFFFFF;
display : inline-block;
font-family : Arial;
font-size : 12px;
font-weight : bold;
padding-top : 24px;
}

#programma .content 
{
margin-top : 10px;
display : block;
}

